<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/chooseprovidertab.css'>
    <script src='../js/tabactivity.js'></script>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>

                <div class='menu-icons'>
                    <img src='../images/bell.png' alt='notifi-image' />
                </div>
                <div class='menu-icons'>
                    <img src='../images/mail_noti.png' alt='mail-image' />
                </div>
                <div class='profile-icon'>
                    <img src='../images/profile.png' alt='profile-image' />
                </div>
            </div>

        </nav>
    </header>

    <section>
        <div class='container'>
            <div class='top-content'>
                <div class="tab row">
                    <div class='col-sm-6 col-md-3 col-lg-3 col-xl-3 tablinks active text-center'
                        onclick="openTab(event, 'question')">
                        <button>Q/A</button>
                    </div>
                    <div class='col-sm-6 col-md-3 col-lg-3 col-xl-3 tablinks text-center' onclick="openTab(event, 'condition')">
                        <button>Conditions</button>
                    </div>
                    <div class='col-sm-6 col-md-3 col-lg-3 col-xl-3 tablinks text-center' onclick="openTab(event, 'allergies')">
                        <button>Allergies</button>
                    </div>
                    <div class='col-sm-6 col-md-3 col-lg-3 col-xl-3 tablinks text-center' onclick="openTab(event, 'medication')">
                        <button>Medications</button>
                    </div>
                </div>
                <div class='row tabcontent-height'>
                    <div id="question" class="tabcontent col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <div>
                            <p>1. What would you like to discuss today ?</p>
                        </div>
                        <div>
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" aria-label="Username" maxlength="40"
                                    aria-describedby="basic-addon1">
                            </div>
                        </div>
                        <div>
                            <p>2. What is the address where you are presently. We need this on file in case of a medical
                                emergency</p>
                        </div>
                        <div>
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" aria-label="Username" maxlength="40"
                                    aria-describedby="basic-addon1">
                            </div>
                        </div>
                        <div>
                            <p>3. Are you allergic to any medications ? If so, what type of reaction do you get ?</p>
                        </div>
                        <div>
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" aria-label="Username" maxlength="40"
                                    aria-describedby="basic-addon1">
                            </div>
                        </div>
                        <div>
                            <p>4. If you had not used Am well today where would yoiu have gone instead ?</p>
                        </div>
                        <div>
                            <div class="input-group mb-3">
                                <select class="custom-select">
                                    <option selected>Select</option>
                                    <option value="1">One</option>
                                    <option value="2">Two</option>
                                    <option value="3">Three</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div id="condition" class="tabcontent col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <div class='row condition-checkbox'>
                            <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 d-grid'>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Alcohol Use Disorder</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Allergies</span> 
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Attention Dificit Disorder</span> 
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Back Pain</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Gastrointestianl Bleeding</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chronic Fatigue Symdrome</span>
                                </label>
                            </div>
                            <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 d-grid'>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chronic Fatigue Symdrome</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Erectile Dysfunction</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Irritable Bowel Symdrome</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chronic Fatigue Symdrome</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Hign Blood Pressure / Hypertension</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div id="allergies" class="tabcontent col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <div class='row allergies-checkbox'>
                            <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 d-grid'>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Alcohol Use Disorder</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chephalosrins (Omnicef, Keflex, Ceftin)</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Attention Dificit Disorder</span>
                                </label>
                                
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Back Pain</span>
                                </label>
                            </div>
                            <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 d-grid'>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chronic Fatigue Symdrome</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Erectile Dysfunction</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Irritable Bowel Symdrome</span>
                                </label>
                                <label class="checkbox-inline pull-left" for="rme">
                                    <input type="checkbox"
                                        class="custom-checkbox "  id='check-box'><span>Chronic Fatigue Symdrome</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div id="medication" class="tabcontent col-sm-12 col-md-12 col-lg-12 col-xl-12">
                        <div class='row'>
                            <div  class=' col-sm-12 col-md-12 col-lg-12 col-xl-12'>
                                <p>Medication Name</p>
                                <div class="input-group mb-3 medication-input">
                                    <input type="text" class="form-control inp" id='input-value'>
                                    <div class="input-group-append">
                                      <button class="btn add-medication rounded-pill" type="submit" onclick='addInput()'>ADD</button>
                                    </div>
                                </div>
                                <div>
                                    <ul id='medication-name'>
                                    </ul>
                                </div>
                                <hr/>
                                <h6 class='share-title'>SHARE FILE</h6>
                                <p class='font-italic'>Would you like to share a photo, lab, result, or other information wit your provider?</p>
                                <div class='m-b-10 w-50 float-left upload'>
                                    <button type='button' class='btn btn-lg btn-block rounded-pill upload-button'><img src='../images/upload.png'/>Upload Now
                                    </button>
                                </div>
                                <p class='support-format clear-both'>(.jpg, .png, .docx, .pdf) Size limit - 10.00 MB</p>
                            </div>
                        </div>
                    </div>
                </div>
                <hr />
                <div class='row'>
                        <div class='col-sm-2 col-md-2 col-lg-2 col-xl-2'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill skip-button'>Skip
                            </button>
                        </div>
                        <div class='col-sm-6 col-md-6 col-lg-6 col-xl-6'>

                        </div>
                        <div class='col-sm-2 col-md-2 col-lg-2 col-xl-2'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill prev-button' id='back'>back
                            </button>
                        </div>
                        <div class='col-sm-2 col-md-2 col-lg-2 col-xl-2'>
                            <button type='button' class='btn btn-lg btn-block rounded-pill login-button'>Next
                            </button>
                        </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
    </footer>
</body>
<script>
    document.getElementById('question').style.display = "block";
    document.getElementById('back').style.display ='none';
</script>

</html>